Subject: Ticket Assigned - Aura reversible stroller issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 04:07:04 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Aura reversible stroller issue Dear Centerpoint,

On May 4th, I sent a video attachment about the problem I am having with my
Aura reversible stroller and I have not yet got a response from your team.

I am just wondering if you have received the video and if there is a
solution you can help me out with.

I would like you to know that I do not want a refund nor the return of the
product. I would just like the stroller frame to be fixed and if possible
replaced.

Thank you,
Mohammad AlDousari

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2547814